html {scrollbar-3dlight-color:#980000;
                scrollbar-arrow-color:#980000;
                scrollbar-track-color:gray;
                scrollbar-darkshadow-color:#980000;
                scrollbar-face-color:black;
                scrollbar-highlight-color:#980000;
                scrollbar-shadow-color:#980000}
body {
	position: relative;
	margin: 0px;
	background: #999933 url(images/venus-shop/childofbones-venus-bkg.jpg) no-repeat left top;
	padding: 0px;
}
h1 {
	color: #CCC;
	font: normal 26px Georgia, "Times New Roman", Times, serif;
	margin: 5px 0px;
	padding: 5px 0px;
}
h2 {
	color: #FFFFFF;
	font: normal 14px/18px Georgia, "Times New Roman", Times, serif;
	margin: 0px;
	padding: 0px;
}
.balmPaypal {

}
.VenusText {
	font: 12px/20px Arial, Helvetica, sans-serif;
	color: #333333;
	border: 1px dotted #FFF;
	padding: 12px;
}
.VenusReviews {
	font: 12px/20px Arial, Helvetica, sans-serif;
	color: #333333;
	padding: 12px;
	background: #F7F3E6;
	border-radius: 14px;
}

.VenusIntro {
	font: normal 14px/18px Georgia, "Times New Roman", Times, serif;
	color: #333333;
}
.Venusborder {
	background: #E4DBB0;
	border: 1px dotted #FFF;
}
.BottomBorder {
	border-top: 1px dotted #D51F12;
	border-bottom: 1px dotted #D51F12;
}
.bodyLinks{
	font: 12px Arial, Helvetica, sans-serif;
	color: #FFF;
}
.bodyLinks A:link{
	font: 12px Arial, Helvetica, sans-serif;
	color: #FFF;
}
.bodyLinks A:visited{
	font: 12px Arial, Helvetica, sans-serif;
	color: #FFF;
}
.bodyLinks A:hover{
	font: 12px Arial, Helvetica, sans-serif;
	color: #FC3;
}
.mainText {
	font: 12px/20px Arial, Helvetica, sans-serif;
	color: #000000;
}
.orange {
	color: #FC0;
}
.red {
	color: #C00;
}

.smallText {
	font: 11px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
.smallText A:link{
	font: 11px Arial, Helvetica, sans-serif;
	color: #FFF;
}
.smallText A:visited{
	font: 11px Arial, Helvetica, sans-serif;
	color: #FFF;
}
.smallText A:hover{
	font: 11px Arial, Helvetica, sans-serif;
	color: #FC3;
}
.shopDescription {
	font: 13px/16px Arial, Helvetica, sans-serif;
	color: #000;
}

.shopDescription p{
	font: 12px/18px Arial, Helvetica, sans-serif;
	padding: 0px 0px 5px;
	margin-top: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.shopDescriptionSmall {
	font: normal 11px/16px Arial, Helvetica, sans-serif;
	color: #FC6;
}
.shopHead {
	padding-bottom: 10px;
}

.shopProduct {
	font: bold 14px Georgia, "Times New Roman", Times, serif;
	color: #000;
}

a.shopProduct{
	font: bold 14px Georgia, "Times New Roman", Times, serif;
	color: #000;
}
a.shopProduct:visited{
	font: bold 14px Georgia, "Times New Roman", Times, serif;
	color: #000;
}

a.shopProduct:hover{
	font: bold 14px Georgia, "Times New Roman", Times, serif;
	color: #990000;
}

.shopQuantity {
	font: 12px Arial, Helvetica, sans-serif;
	color: #FFF;
	border: 1px dotted #CCC;
	background: #333;
}
.shopQuantity14px {
	font: 14px Arial, Helvetica, sans-serif;
	color: #FFF;
	border: 1px dotted #CCC;
	background: #333;
}

.shopTitle {
	font: bold 24px Tahoma, Geneva, sans-serif;
	color: #FCF7CF;
	padding-bottom: 3px;
	padding-top: 3px;
	letter-spacing: 0.3em;
}
.Text16 {
	font: 16px/21px Georgia, "Times New Roman", Times, serif;
	color: #FFF;
}
.Text14 {
	font: 14px/22px Arial, Helvetica, sans-serif;
}
.Text14Bold {
	font: bold 14px/22px Arial, Helvetica, sans-serif;
}

.Text14blend {
	font: bold 14px/22px Arial, Helvetica, sans-serif;
	color: #930;
}

.Text14brown {
	font: 14px/18px Georgia, "Times New Roman", Times, serif;
	color: #351100;
}

ul.Text14brown {
	margin-left:10px;
	padding-left:10px;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
li.Text14brown {
	margin-top:0px;
	padding-top: 5px;
}

.Text14Top {
	font: bold 14px/22px Arial, Helvetica, sans-serif;
}
p.Text14Top {
	margin-top:0px;
	padding-top:0px;
	margin-bottom:0px;
	padding-bottom:0px;
}

.shopNavbar {
	font: 11px Arial, Helvetica, sans-serif;
	color: #FFF;
	background: #300204;
	padding-top: 8px;
	padding-bottom: 10px;
}
.yellow1 {
	color: #FF9;
}
.venusProductTitle {
	font: bold 24px Georgia, "Times New Roman", Times, serif;
	color: #361612;
	background: url(images/venus-shop/venus-shop-title-bkg.jpg) no-repeat center center;
	padding: 15px;
}
.productBkg {
	background: #E4DBB0;
	padding: 10px;
	border-radius: 10px;
}
.venusProductTop {
	background: #BBA888;
	border-top: 1px dotted #FFF;
	border-bottom: 1px dotted #FFF;
}
